How to install fso-gta02 on Debian Unstable (Sid)